Subject: Re: [mpls-tp] New Liaison Statement, "Response to MPLS-TP OAM Analysis draft review (ref # 041.03)"

From: Adrian Farrel <[email-masked]>
Date: Wed, 01 Dec 2010 17:25:04 +0000

Hi Tom,

> nor can I find
> any reference to such a liaison on the lists, nor does the e-mail appear to
> contain any data, nor can I find the liaison itself.  Given the uselessness of
> that part of the IETF web site, this last is no surprise, but I would expect to
> have seen something on both lists.

All liaison statements to and from the IETF can be found at https://datatracker.ietf.org/liaison/

MPLS-TP liaison statements have a tacking number (e.g. ref # 041.03). So you can search.
For example, searching for "041" finds all four liaisons in the sequence:

https://datatracker.ietf.org/liaison/962/
https://datatracker.ietf.org/liaison/967/
https://datatracker.ietf.org/documents/LIAISON/file1144.pdf
https://datatracker.ietf.org/liaison/977/

Cheers,
Adrian